@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

/* Sticky Footer */
#Footer {
	background-image: url(http://www.onyxcollection.com/images/stripe-footer.jpg);
	height: 37px;
	max-width: 1366px;
	padding-top: 3px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
}
	.st_sharethis_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/share_icon-gray.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_googleplus_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/google-plus-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_facebook_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/facebook-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_pinterest_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/pinterest-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_email_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/email-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
/* Sticky Footer */

footer {
    position: absolute;
	margin-left:auto;
	margin-right:auto;
    bottom: 0;
    height: auto;
    width: 100%;
	font-size: 6px;
}

#table1 {
	font-size: 9px;
	margin-left:10px;
}

}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

#Footer {
	background-image: url(http://www.onyxcollection.com/images/stripe-footer.jpg);
	height: 37px;
	max-width: 1366px;
	padding-top: 3px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
}
	.st_sharethis_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/share_icon-gray.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_googleplus_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/google-plus-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_facebook_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/facebook-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_pinterest_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/pinterest-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_email_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/email-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
/* Sticky Footer */

footer {
    position: absolute;
	margin-left:auto;
	margin-right:auto;
    bottom: 0;
    height: auto;
    width: 100%;
	font-size: 6px;
}

#table1 {
	font-size: 9px;
	margin-left:10px;
}



}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

#Footer {
	background-image: url(http://www.onyxcollection.com/images/stripe-footer.jpg);
	height: 37px;
	max-width: 1366px;
	padding-top: 3px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
}
	.st_sharethis_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/share_icon-gray.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_googleplus_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/google-plus-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_facebook_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/facebook-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_pinterest_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/pinterest-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}
	.st_email_custom{
	no-repeat scroll left top transparent;
	background-image: url(http://www.onyxcollection.com/images/social-media/email-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
	cursor: pointer;
}

/* Sticky Footer */

footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: auto;
    width: 100%;
}
#table1 {
	font-size: 12px;
}



}
